<?xml version="1.0" encoding="utf-8"?>
<install type="module" version="1.5.4">
	<name>ulti Sudoku</name>
	<author>Frederik Teerlinck</author>
	<version>1.0.1</version>
	<description>Module for Joomla 1.5 which contains a daily sudoku puzzle. The sudoku is provided by www.puzzlerscave.com</description>
	<files>
		<filename module="mod_ulti_sudoku">mod_ulti_sudoku.php</filename>
		<filename>index.html</filename>
		<filename>helper.php</filename>
		<filename>tmpl/default.php</filename>
		<filename>tmpl/index.html</filename>
	</files>
</install>
